html {text-align:center;
    }

body {margin:0;padding:0;
      text-align:center;
      background-color:black;
    }

h1 {font:1.3em;
    font-weight:bold;
  }
  
h3 {font:20px Comic Sans MS,Arial;
    font-weight:bold;
    margin:0 0 0 25px;
    }
      
a {text-decoration:none;
  border:0;
  }

img {border:0;}

a:link {color:black;
        border:0;
       }
       
a:visited {color:black;
          border:0;
          }
          
a:active {color:black;
         border:0;
         }
         
a:hover {
      color:black;
      text-decoration: none;
      border:0; 
    }

li{ margin:0;
    list-style-type:none;
    padding:8px;
    }
    
p {
  }
 
form {margin:0;padding:0;}

.leva {float:left;}

.prava {float:right;}  
 
.centr {text-align:center;} 
  
.tucne {font-weight:bold;}

.kurziva {font-style:italic;}

.skrtle {text-decoration:line-through;}

.podtrzene {text-decoration:underline;}

.pruhledne {
    filter:alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    }
    
.okno {margin:0;padding:0;
    width:500px;
    visibility:hidden;
    position:absolute;
    display:block;
    left:45%;
    z-index:20;
    background:transparent url("/obrs/stin.png") repeat top left;
    }
    
.okno span {margin:0;padding:10px;
    position:relative;
    display:block;
    top:-5px;
    left:-5px;
    background-color:white;
    border:solid 2px;
    }

.posun5 {position:relative;
    left:5%;
    }

.posun-10 {position:relative;
    left:-10%;
    }

.posun10 {position:relative;
    left:10%;
    }

.posun20 {position:relative;
    left:20%;
    }
    
.posun30 {position:relative;
    left:30%;
    }

.posun40 {position:relative;
    left:40%;
    }

#main {margin:10px auto;padding:0 0 10px 0;
      width:1004px;
      text-align:center;
      background-color:transparent;
    }

#hlavicka {margin:10px 0 0 0;padding:0;
      width:100%;
      height:150px;
    }

#logo {position:relative;
      float:left;
      z-index:1;
      margin:0;padding:0;
      width:850px;
      height:150px;
      text-align:left;
      background:url("/obrs/logo.png") no-repeat top right;
    }

#logo img{
    margin:6px 0 0 4px;padding:0;
    }

#male_logo{margin:0;padding:0;
    position:relative;
    float:right;
    width:180px;
    height:150px;
    background:url("/obrs/navi.png") no-repeat top left;
    }    

#navigace {
      position:absolute; 
      top:10px; 
      right:0%;
      z-index:3;
      font:20px Comic Sans MS,Arial;
      color:black;
      margin:0;padding:20px 0 0 0;
      width:155px;
      height:150px;
      text-align:right;
      background:url("/obrs/navi.png") no-repeat top left;
    }
    
#navigace a{margin:0 15px 0 25px;padding:3px;
    display:block;
    float:right;
    width:110px;
    font-weight:bold;
    border: 0px solid black;
    }

#main_levy {
      float:left;
      margin:10px auto;padding:0;
      width:200px;
      text-align:center;
    }

#menu {font: 19px Comic Sans MS,Arial;
      font-weight:bold;
      margin:0;padding:0;
      width:180px;
      text-align:center;
      background:url("/obrs/menu_back.png") repeat-y bottom left;
    }

#menu a{
    display:block;
    }

#menu ul {
      width:180px;
      margin:0;padding:0;
    }
    
#menu li {
      padding:12px 0 0 0;
      list-style-type:none;
    }
 
#menu_vrch {
      margin:10px 0 0 0;padding:0;
      width:180px;
      height:30px;
      text-align:center;
      background:url("/obrs/menu_vrch.png") no-repeat bottom left;
    }
    
#menu_dole {
      margin:0;padding:0;
      width:180px;
      height:30px;
      text-align:center;
      background:url("/obrs/menu_dole.png") no-repeat bottom left;
    }
    
#kalendar {font: 15px Comic Sans MS,Arial;
      margin:0;padding:0;
      width:180px;
      text-align:left;
      background:url("/obrs/menu_back.png") repeat-y bottom left;
    }
    
#kalendar ul {
    display:block;
    width:180px;
    margin:0;padding:0;
    }

#kalendar li {
      padding:4px 0 0 18px;
      list-style-type:none;
    }

#main_pravy {
      float:right;
      margin:10px auto;padding:0;
      width:800px;
      text-align:center;
    }
    
#stranka_vrch {
      margin:0;padding:0;
      width:800px;
      height:9px;
      background:url("/obrs/stranka_vrch.png") no-repeat bottom left;
    }

#stranka_spodek {
      height:9px;
      margin:0 0 20px 0;padding:0;
      width:800px;
      background:url("/obrs/stranka_dole.png") no-repeat top left;
    }
    
#stranka {
      margin:0;padding:5px 5px 5px 10px;
      width:800px;
      text-align:left;
      background:url("/obrs/stranka_back.png") repeat-y top left;
    }

#stranka p{width:780px;}

#zbran_vrch {
      margin:0;padding:0;
      width:300px;
      height:9px;
      background:url("/obrs/zbran_vrch.png") no-repeat bottom left;
    }

#zbran_spodek {
      height:9px;
      margin:0 0 20px 0;padding:0;
      width:300px;
      background:url("/obrs/zbran_dole.png") no-repeat top left;
    }
    
#zbran {
      margin:0;padding:5px 5px 5px 10px;
      width:300px;
      text-align:left;
      background:url("/obrs/zbran_back.png") repeat-y top left;
    }

#zbrane {
    color:black;
    width:800px;
    margin:0;padding:0;
    text-align:center;
    }

#zbrane ul{
      margin:0 0 0 15px;padding:0;
    }

#zbrane ul li{
      margin:0 0 0 55px;padding:0;
      float:left;
      list-style-type:none;
    }

.tab_form{
    border:0;
    margin:0 auto;padding:5px;
    width:500px;
    }

.tab_jednotka{
    font:16px Comic Sans MS,Arial;
    border:0px;
    margin:0 0 10px 10px;padding:0;
    width:700px;
    }

.tab_jednotka td{ 
    padding:10px;
    vertical-align:top;
    }

.tab_vyzbroj{
    font:16px Comic Sans MS,Arial;
    border:0px;
    margin:0 0 0 10px;padding:0;
    width:800px;
    }

.tab_vyzbroj ul li{
      margin:0 0 0 55px;padding:0;
      list-style-type:none;
    }
    
.tab_prispevky{
    font:16px Comic Sans MS,Arial;
    border:0px;
    margin:1 1 10px 10px;padding:1;
    width:400px;
    }
    
#novinky {
    color:black;
    width:800px;
    margin:0;padding:0;
    text-align:center;
    }

#novinka {
    color:black;
    width:170px;
    margin:0;padding:0 0 0 9px;
    text-align:left;
    background:url("/obrs/menu_back.png") repeat-y bottom left;
    }

#novinky ul{
      margin:0;padding:0;
    }

#novinky ul li{
      margin:5px;padding:0;
      float:left;
      list-style-type:none;
    }
    
.prouzek {
    margin:0;padding:0;
    border:1px black solid;
    font:16px Comic Sans, Arial;
    width:170px;
    font-weight:bold;
    }
    
.cara{
    width:700px;
    height:1px;
    background:black;
    z-index:10;
    }

.mala_cara{
    width:145px;
    height:1px;
    background:black;
    z-index:10;
    }

#paticka {
      font:14px Verdana,Arial;
      font-weight:none;
      clear:both;
      margin:20px 0 0 0;padding:7px 0 0 0;
      width:100%;
      height:30px;
      text-align:right;
      background:url("/obrs/foot.png") no-repeat top right;
    }
    
#user {margin:0;padding:8px;
    position:absolute;
    top:30px;
    left:20px;
    width:150px;
    height:100px;
    background:transparent url("/obrs/stin.png") repeat top left;
    z-index:20;
    }
    
#user span {margin:0;padding:5px;
    display:block;
    width:150px;
    height:100px;
    position:relative;
    left:-16px;
    top:-15px;
    background-color:white;
    z-index:20;
    }
        
#akce {margin:0;padding:8px;
    position:absolute;
    top:30px;
    left:220px;
    width:250px;
    height:100px;
    background:transparent url("/obrs/stin.png") repeat top left;
    z-index:20;
    }
    
#akce span {margin:0;padding:5px;
    display:block;
    width:250px;
    height:100px;
    position:relative;
    left:-16px;
    top:-15px;
    background-color:white;
    z-index:20;
    }